All Projects

ID  desc Project Task Type Category Severity Summary
 58180  Community Packages Bug Report Packages Medium  [python-rope] Wrong dependency on python2 
 23140  Community Packages Feature Request Packages Low  python-rope is now also available for python 3 
 21945  Community Packages Feature Request Packages Medium  [spyder] 2.0.1-1 Missing python-rope as optdepens? 
Showing tasks 1 - 3 of 3 Page 1 of 1